import { Outlet } from 'react-router-dom'
import { Header } from './Header'
import styles from './AddMyProductLayout.module.css'

export function AddMyProductLayout() {
  return (
    <div className={styles.page}>
      <Header hideMenu showBrand />
      <main className={styles.main}>
        <div className={styles.container}>
          <Outlet />
        </div>
      </main>
    </div>
  )
}
